librte_bitratestats.so.23 librte-bitratestats23 #MINVER#
 DPDK_23@DPDK_23 22.11~rc2
 rte_stats_bitrate_calc@DPDK_23 22.11
 rte_stats_bitrate_create@DPDK_23 22.11
 rte_stats_bitrate_free@DPDK_23 22.11
 rte_stats_bitrate_reg@DPDK_23 22.11
